## birthday 1.5

=== Makefile ===
# overall makefile for birthday, to get around the differing syntax of Borland and GNU makes.

# version for GNU make
Makefile.gnu: makemake Makefile.in
	./makemake unix < Makefile.in > $@

# version for Borland make
Makefile.bor: makemake Makefile.in
	makemake dos < Makefile.in > $@

# I think -o for BCC sets the /object/ file name, rather than the executable ...
makemake: makemake.c
	$(CC) -o makemake makemake.c

# targets to make directly, without having to make -f
birthday install clean: Makefile.gnu
	make -f Makefile.gnu $@

birthday.exe bdwin.exe: Makefile.bor
	make -f Makefile.bor $@

# for UNIX only
../birthday.tgz: *
	tar --exclude=RCS/* --dereference -czf ../birthday.tgz *
