## birthday 0.1-0

=== debian/changelog ===
birthday (0.1-0) fremantle; urgency=low

  * Initial release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 14 Sep 2009 17:38:11 +0200
