=== debian/control ===
Source: birthday
Section: user/desktop
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: cdbs (>= 0.4.48), libosso-dev, libgtk2.0-dev, libhildon1-dev, libebook-dev, libosso-abook-dev, maemo-optify
Standards-Version: 3.7.2

Package: birthday
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
XB-Description: Displays birthdays of your contacts.
 Simple application for displaying birthdays of your contacts.
XB-Maemo-Display-Name: Birthday
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABUNJREFUeNrsWV1MHFUUPrPz
 sz8s7paluEIjtY1AEKR0a5sANhhiTJPyUmpin0x90pQ+WWNsYowvmNhqsU3q
 Y30w0Yg0acGgDQ1pUWpNVqlFDEji2iA/sku37M/873jv7GwL6/7M7EhcLDc5
 mdk535xzvnvPPXfuXUJRFNjIzQIbvG0S2CSwSWCjN1xGV0u+FrradCgy3Pj7
 /Be1h3LhuJs+V/jq05dDA/WXwxdrXf+GzUzxGhqBmaGmboeD7Ee32+000X/r
 bHV3JtzAx7UVvKyM0TTRSVmgk2Xlsc9f91aYsWk6hW70NbZVepme1c+8LrLn
 67e8bWlQ8pkm53mr1VKfemCliPrmauY81hVo0zQBe80Oey9FEqVrIrVA6Y5y
 shfrU8+GP32qy7OF7ko3sMVh6eo7Xt5ViE3TBC6crulwuyhfJt0jNovvzEvu
 Du2ns7Gu5LVsduoepbDOadCmaQIMSonOXIBd2yisZ5B4tnqY9mw4T4kF6zwG
 bZomYNebZkgcOnAOgzZNE3DodOYwQMCITdME5L6vgnO5AAM/c1gvI5F+mY5n
 xU4vSlgnGbRpmkDk3d47/uHvwlOZlKPT3NSHV6J+jEMSfefMH/1xNsGn41gh
 wZ8aiuB6HzVoM2cj0ldfgiAy4WqQHHz71arO5/c4t9sgwawsC8KV71cC71+8
 O4B0g7iDtQrTsru+5MibR72+nRWUR45LMDUTD33QH/LfCgifIf2YRkKvzX+s
 xIUQIDWHu/CKqVUHAUkAybjmKDXcuMo0IGnU7tWvBSS3kUxo90ZtZiVA6ZxM
 zMpKpDsaje1jWRE4jgd8ZVkBZDlxs729+QTOEgwcGRlp8Pn29ITDESvWsyyP
 8CLCAT8+7j957NjL14zazNX0EnCLorjP5XL7GEYAhuGBpgVVlpaCqj7lLBAI
 1La2trW4XBbAWJpOYjGR+fk/axHkmlGbm/uBXC2R0HeqgXMXpUbxEJCkBESj
 LNy7F8uL5XkR4eJqfucjyXEChMOx9SOAexwHhHMak8geDIAoShCP8yo+12YJ
 6wRBglgsOeGNnFUZIJBMAUmS86YN9o9xGJ8vFmxLFFNYZf1SyIhtvYHo3cb+
 r6tQppWYGXuj/PTjZeTxYgr0zrJ8ruVU8ASKV8g3AgwnKtZi62ktJo+ulZj+
 shStjFaQd3Mg+7iNu5CRP9oy5x3tRW86TTunliuBXtypXlV7BdjM+y1kr/4I
 MXECaXsycxkU5kGOj4MUHlKvRoK3zjbc/22t6gTiiabkDor7DeRY0maCnymc
 APnCESBLmnMPIfOYKrT7gOpYWDiXkwhZ2ga06wCQeC2ZvQ5KLAbywiJY3JNA
 agRwZ2FhPC+qHSQsXQBYHNRPQDwcAea5b/TV8onr6Cv/epJMw36wN5xViYih
 PlDEBS1qJ1ClzyJpA4JMHgMp1A8gTf4KSkTbdJVVZO0gW9VJtDsYLCyF0lMl
 gYJLcA+G1TaRdKzwPMiXPgEakVB7EDvNVb/r9oLl4CsAy3+pwZN7OwqbRxmN
 U+XJD7aVUZAio2rg93szfQRirWoKKMGgYec4aDn2E4go14XApQfPUdriVMs2
 7/ISUKQgRCf36wqCZ/xABpPVCpddnK/M1qN531ODRthMHaPOIaTD1Q7PLbrs
 sOkdWfYzF9/atUJGjnFwmMTqnE9VF1xZpMi3WUd0TUciDCapTuL1IpDNMT/3
 HvAbYUf2X7eMIzB4m5vbNkv6iynQ2bvynN6vUbyetyOpLLLOxgRuoHhDeg62
 7JD2b0oRNHzIxeY9mXvojlU2CTzsBP4WYADAKtaUk97XKwAAAABJRU5ErkJg
 gg==
