## birthday 0.1-1

=== debian/changelog ===
birthday (0.1-1) fremantle; urgency=low

  * Temporary disabled loading of avatars, because application was crashing.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 10 Mar 2010 16:08:56 +0100
