## birthday 0.1-2

=== debian/changelog ===
birthday (0.1-2) fremantle; urgency=low

  * Fixed loading of avatars.
  * If no fullname is set, try to use given name, family name,
    nickname or organisation insted.
  * Added sorting by name and date.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 12 Mar 2010 14:55:27 +0100
