## birthday 0.1-3

=== debian/changelog ===
birthday (0.1-3) fremantle; urgency=low

  * Added simple search on enter text feature.
  * Updated Slovak translation.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 15 Mar 2010 10:47:39 +0100
