=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-XB-Description: Displays birthdays of your contacts.
+XB-Description: Displays birthdays of your contacts
  Simple application for displaying birthdays of your contacts.
 XB-Maemo-Display-Name: Birthday
 XB-Maemo-Icon-26:
