## birthday 0.1-4

=== debian/changelog ===
birthday (0.1-4) fremantle; urgency=low

  * Added "Search" menu item.
  * Use date string formating based on locale setting.
  * Updated Slovak translation.
  * Added Homepage, Vcs-Browser, Vcs-Git and XSBC-Bugtracker fields to
    debian/control file.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 16 Mar 2010 19:42:59 +0100
