## birthday 0.1-5

=== debian/changelog ===
birthday (0.1-5) fremantle; urgency=low

  * Fixed bug in calculation of age caused by Y2K38 problem.
    Age of contacts born before year 1942 was reported 0.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 18 Mar 2010 14:36:18 +0100
