=== debian/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: cdbs (>= 0.4.48), libosso-dev, libgtk2.0-dev, libhildon1-dev, libebook-dev, libosso-abook-dev, maemo-optify
 Standards-Version: 3.7.2
+Homepage: http://birthday.garage.maemo.org/
+Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=birthday
+Vcs-Git: https://vcs.maemo.org/git/birthday
 
 Package: birthday
 Section: user/desktop
@@ -12,6 +15,7 @@
 XB-Description: Displays birthdays of your contacts
  Simple application for displaying birthdays of your contacts.
 XB-Maemo-Display-Name: Birthday
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1455&atid=5276
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABUNJREFUeNrsWV1MHFUUPrPz
