## birthday 0.2-2

=== debian/changelog ===
birthday (0.2-2) fremantle; urgency=low

  * Added dependency to mce-dev.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 15 Oct 2010 18:47:15 +0100

birthday (0.2-1) fremantle; urgency=low

  * Show contacts with birthday today on the top of the list.
  * Added posibility to call or send SMS to selected contact.
  * Added portrait mode support.
  * Fixed searching of names in UTF-8 encoding.
  * Updated Slovak translation.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 15 Oct 2010 18:40:00 +0100
