## birthday 0.3-1

=== debian/changelog ===
birthday (0.3-1) fremantle; urgency=low

  * Rewritten handling contacts using OssoAbookContact instead of EContact.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 18 Oct 2010 09:20:33 +0200
