## birthday 1.1

=== debian/changelog ===
birthday (1.1) unstable; urgency=HIGH

  * Y2K fix for calculation of the current date!  (closes: Bug#53821)
  * Clarify the treatment of two-digit dates in the manpage.
  * The Debian package of this program is it's upstream source, so remove
    the extra component of the version number.
  * Update to the latest standards-version.

 -- Andy Mortimer <andy.mortimer@zetnet.co.uk>  Sun,  2 Jan 2000 19:31:27 +0000

birthday (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Andy Mortimer <andy.mortimer@zetnet.co.uk>  Thu, 14 Jan 1999 16:35:20 +0000

Local variables:
mode: debian-changelog
End:
