=== debian/control ===
Source: birthday
Section: misc
Priority: optional
Maintainer: Andy Mortimer <andy.mortimer@zetnet.co.uk>
Standards-Version: 3.1.0

Package: birthday
Architecture: any
Depends: ${shlibs:Depends}
Description: Display information about pending events on login
 Given a list of the dates of various different events, works out and
 displays a list of those which will come up in the next couple of
 weeks. This was originally designed for birthdays, but can equally be 
 used for reminders about yearly events, or for a running diary.
