=== debian/changelog ===
birthday (1.6.2-8) unstable; urgency=medium

  * Team upload.
  * d/rules: fold override_dh_installman into execute_before_dh_installman
  * d/local/vcf2birthday.1: unbreak, fix, rewrite in mdoc
  * d/local/vcf2birthday: chmod +x
  * d/local/vcf2birthday: reject invalid usage instead of ignoring it
  * d/p/0010: Don't override CFLAGS (Closes: #1119361)
  * d/README: fix vcf2birthday call

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 19:07:45 +0100

birthday (1.6.2-7) unstable; urgency=medium

  * d/p/0007: Don't strdup() static-lifetime filenames
  * d/p/0008: Try $XDG_CONFIG_HOME/.birthdays if ~/.birthdays doesn't exist
    Closes: #1108393
  * d/p/0009: Fix -Wunsequenced

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 14 Aug 2025 19:04:56 +0200

birthday (1.6.2-6) unstable; urgency=medium

  * Team upload.
  * d/rules: export LC_ALL := C to fix tests (Closes: #1092394)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 07 Jan 2025 21:05:46 +0100

birthday (1.6.2-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Package Salvage team
    Closes: #1085599
  * Convert from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * watch file standard 4 (routine-update)
  * Fix installation of manpage

  [ наб ]
  * d/p/0004: Don't loop forever if ddiff() gets D1 > D2
    d/p/0006: Invent hard limits to prevent looping for (u32)-1
    Closes: #827504
  * d/p/0005: Don't leave uninitialised data after scan_date().
    Don't segfault if month=0
    Closes: #827498

 -- Andreas Tille <tille@debian.org>  Mon, 21 Oct 2024 07:11:40 +0200

birthday (1.6.2-4.1) unstable; urgency=low

  * NMU
  * Add a -L option to output day and month name in list view

 -- Matthew Vernon <matthew@debian.org>  Tue, 10 Mar 2020 17:38:37 +0000

birthday (1.6.2-4) unstable; urgency=low

  * New maintainer (Closes: 673226).
  * debian/control: Standards-version updated to 3.9.3.
  * debian/compat: upgraded to 7.
  * Move to source version 3.0 (quilt).
  * Imported patch to show ongoing events (Closes: 611113).
  * Added description for ongoing-events patch.

 -- Patrick Uiterwijk <puiterwijk@gmail.com>  Sun, 22 Jul 2012 09:19:57 +0200

birthday (1.6.2-3) unstable; urgency=low

  * debian/control: Standards-Version, Homepage.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sat, 21 Jun 2008 16:46:39 +0200

birthday (1.6.2-2) unstable; urgency=low

  * debian/rules: Added "CFLAGS += -DUNIX".  Closes: #438720.

 -- Bart Martens <bartm@knars.be>  Tue, 21 Aug 2007 07:23:06 +0200

birthday (1.6.2-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.  Closes: #343442, #347620.
  * debian/auto-grow.diff, debian/init-buffer.diff, old-postinst, old-prerm:
    Removed obsolete files.
  * Other patches in the previous .diff.gz are now in the upstream .tar.gz.
  * debian/*: Repackaged with cdbs.
  * debian/copyright: Updated.
  * debian/watch: Added.
  * debian/patches/01_nostrip.diff: Added.  Closes: #436589.
  * debian/source.lintian-overrides: Added.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Aug 2007 09:42:54 +0200

birthday (1.5-9.1) unstable; urgency=low

  * NMU.
  * Don't mess with the permissions of .., chmod debian/tmp instead
    (Closes: #280309).
  * Apply Thorsten Gunkel's patch for 1-year olds (Closes: #212905).
  * Apply Thorsten Gunkel's patch to fix #defines (Closes: #235681).
  * Install slovak-namedays (Closes: #236463).

 -- Christoph Berg <cb@df7cb.de>  Fri,  3 Dec 2004 19:00:08 +0100

birthday (1.5-9) unstable; urgency=low

  * upgraded to standards version 3.6.1
  * workaround the setgid-bit of the upstream tarball...
                                                    (closes: Bug#234836)

 -- Alexander Neumann <alexander@debian.org>  Tue, 10 Feb 2004 10:11:29 +0100

birthday (1.5-8) unstable; urgency=low

  * Integrated patch by Andreas Tscharner:
    fixed not initialized buffer                    (closes: Bug#231672)

 -- Alexander Neumann <alexander@debian.org>  Sun,  8 Feb 2004 12:33:33 +0100

birthday (1.5-7) unstable; urgency=low

  * Integrated patch by Sebastian Schmidt           (closes: Bug#192735)
  * Provide an example in the manpage               (closes: Bug#216817)

 -- Alexander Neumannn <alexander@debian.org>  Wed,  4 Feb 2004 10:19:45 +0100

birthday (1.5-6) unstable; urgency=low

  * Adopted the package                             (closes: Bug#163068)
  * Removed the link from usr/share/doc to usr/doc to be FHS-compatible

 -- Alexander Neumann <alexander@debian.org>  Thu,  3 Oct 2002 18:21:30 +0200

birthday (1.5-5) unstable; urgency=low

  * Orphaned the package becouse of personal consideration.
  * Manpage typo fixed, also forwarded to upstream. (closes: Bug#161314)
  * Added vcf2birthday.pl (by Gergely Nagy <algernon@debian.org>) to
    support automatic adding of VCARD (.vcf).       (closes: Bug#160019)
  * Added hungarian namedays database.              (closes: Bug#160020)

 -- Lenart Janos <ocsi@debian.org>  Wed,  2 Oct 2002 12:04:30 +0200

birthday (1.5-4) unstable; urgency=low

  * Fixed debian/{postinst,prerm}.                  (closes: Bug#136841)

 -- Lenart Janos <ocsi@debian.org>  Sat, 23 Mar 2002 10:17:06 +0100

birthday (1.5-3) unstable; urgency=low

  * Oops; /usr/share/doc/birthday/changelog.Debian should be *.gz.

 -- Lenart Janos <ocsi@debian.org>  Tue, 11 Dec 2001 17:55:55 +0100

birthday (1.5-2) unstable; urgency=high

  * Sorry for segfault and forgotten birthdays.     (closes: Bug#117743)

 -- Lenart Janos <ocsi@debian.org>  Sun,  4 Nov 2001 16:43:54 +0100

birthday (1.5-1) unstable; urgency=low

  * Adopted package; not Debian-specific anymore; completly new package.

