=== debian/control ===
Source: birthday
Section: misc
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Patrick Uiterwijk <puiterwijk@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/birthday
Vcs-Git: https://salsa.debian.org/salvage-team/birthday.git
Homepage: http://sourceforge.net/projects/birthday/
Rules-Requires-Root: no

Package: birthday
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: perl
Description: Display information about pending events on login
 Given a list of the dates of various different events, works out and
 displays a list of those which will come up in the next couple of
 weeks. This was originally designed for birthdays, but can equally be
 used for reminders about yearly events, or for a running diary.
 .
 Note that if you want to use vcf2birthday script you will need perl.
