=== debian/rules ===
#!/usr/bin/make -f

DEB_CFLAGS_MAINT_APPEND  = -DUNIX
export LC_ALL := C

%:
	dh $@

execute_before_dh_installman:
	mv debian/birthday/usr/man debian/birthday/usr/share/man
